{
  "node_id": "ses-sip",
  "type": "freeswitch",
  "nats_url": "nats://10.101.60.81:4222",
  "interval_sec": 5,
  "max_calls": 250,
  "sip_gateway": "sip:10.3.0.44:5060",
  "sip_gateway_auto": false,
  "failure_window": 1000,
  "esl": {
    "host": "127.0.0.1",
    "port": 8021,
    "password": "ClueCon"
  }
}
